body
{
	background-color: #776147;
	background-image: url(../images/bg.gif);
	background-position: top center;
	background-repeat: repeat-y;
}

p
{
	line-height: 150%;
	margin-bottom: 15px;
}

a
{
	color: #62a441;
	text-decoration: none;		
}

.box ul li
{
	line-height: 150%;
	margin-left: 25px;
	margin-bottom: 15px;
	list-style-type: square;
}

h2
{
	font-size: 16px;
	margin-bottom: 15px;
	font-weight: bold;
}

.box h2
{
	margin-left: 9px;
	font-size: 17px;
	color: #62a441;	
}

#main
{
	margin: 0px auto;
	width: 956px;
}


#menu
{
	background-image: url(../images/menu.gif);
	background-repeat: no-repeat;
	padding-top: 18px;
	height: 53px;
}

#header
{
	padding: 10px 10px 10px 20px;
}

#header p
{
	float: right;
	width: 490px;
	margin-right: 20px;
	margin-top: 10px;
	font-size: 18px;
	color: #776147;
}

#header h2
{
	float: right;
	clear: right;
	width: 510px;
	font-size: 30px;
	color: #62a441;	
	font-weight: normal;
}

#menu ul
{
	list-style-type: none;
	margin-left: 20px;
}

#menu ul li
{
	float: left;
}

#menu ul li a
{
	display: block;
	padding: 20px 14px 19px 13px;
	text-transform: uppercase;
	color: #776147;
	text-decoration: none;
	margin: 0px 1px;
}

#menu ul li a:hover
{
	background-image: url(../images/menu_over.gif);
	border: 1px solid #CCCCCC;
	border-width: 0px 1px 0px 1px;
	margin: 0px;
	color: #000000;
}

#content
{
	padding: 13px 20px 20px 20px;
}

.box
{
	width: 212px;
	background-image: url(../images/box_bg.gif);
	background-repeat: repeat-y;
	margin-bottom: 23px;
}

.box p
{
	margin: 5px 10px 15px 10px;
}

.deck
{
	background-image: url(../images/box_deck.jpg);
	background-position: bottom left;
	background-repeat: no-repeat;
	height: 280px;
}

.fence
{
	background-image: url(../images/box_fence.jpg);
	background-position: bottom left;
	background-repeat: no-repeat;
	height: 280px;
}

.retaining
{
	background-image: url(../images/box_retaining.jpg);
	background-position: bottom left;
	background-repeat: no-repeat;
	height: 280px;
}

.midl
{
	margin: 0px 10px 0px 22px;
}

.midr
{
	margin: 0px 22px 0px 10px;
}

.box form label
{
	display: block;
	margin-left: 10px;
}

.box form .field
{
	margin-left: 10px;
	width: 185px;
	padding: 2px;
	border: 1px solid #776147;
	margin-bottom: 5px;
}

.box form .button
{
	margin-left: 10px;
	margin-bottom: 5px;
	padding: 2px 5px;
}

.box form .validation-error
{
	color: #990000;
	font-size: 10px;
	margin-left: 10px;
	margin-bottom: 5px;
}

.box .text
{
	height: 220px;
}

.box .button2
{
	background-image: url(/images/button.gif);
	background-repeat: none;
	display: block;
	width: 197px;
	text-align: center;
	color: #FFFFFF;
	padding: 9px 0px 10px 0px;
	margin: 7px;
	text-decoration: none;
	text-transform: uppercase;
}

.box .button2:active
{
	background-image: url(/images/button_down.gif);
}

#middle
{
	margin-left: 233px;
	margin-right: 233px;
	width: 445px;
	
	margin-bottom: 20px;
}

#middle form label
{
	display: block;
	margin-left: 10px;
}

#middle form .field
{
	margin-left: 10px;
	width: 285px;
	padding: 2px;
	border: 1px solid #776147;
	margin-bottom: 5px;
}

#middle form .field:focus
{
	border: 2px solid #62a441;
	padding: 1px;
}

#middle form .button
{
	margin-left: 10px;
	margin-bottom: 5px;
	padding: 2px 5px;
}

#middle form .validation-error
{
	color: #990000;
	font-size: 10px;
	margin-left: 10px;
	margin-bottom: 5px;
}

#middle .text
{
	height: 220px;
}

#middle .button2
{
	background-image: url(/images/button.gif);
	background-repeat: none;
	display: block;
	width: 197px;
	text-align: center;
	color: #FFFFFF;
	padding: 9px 0px 10px 0px;
	margin: 7px;
	text-decoration: none;
	text-transform: uppercase;
}

#middle .button2:active
{
	background-image: url(/images/button_down.gif);
}


.large
{
	font-size: 150%;
}

blockquote
{
	font-style: italic;
	font-size: 16px;
	margin-bottom: 15px;
	margin-left: 160px;
	color: #776147;
	height: 120px;
}

cite
{
	font-weight: bold;
	margin-left: 10px;
}

.float
{
	list-style-type: square;
	list-style-position: inside;
	height: 130px;
}

.float li
{
	float: left;
	display: block;
	width: 200px;
	font-size: 16px;
	padding: 5px 5px;
}

table td
{
	padding-bottom: 20px;
}